:root {
	--clRed: #CB0001;
	--clBlue: #014A97;
	--clDark: #000;
	--clGray: #2D2D2D;
	--clWhite: #FFF;
	--clOrange: #F94125;
}

@font-face {
	font-family:"Helvetica Neue Light";
	src: url("/assets/fonts/HelveticaNeueLight.ttf");
	src: url('/assets/fonts/HelveticaNeueLight.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:"Helvetica Neue";
	src: url("/assets/fonts/HelveticaNeue.ttf");
	src: url('/assets/fonts/HelveticaNeue.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:"Hind Light";
	src: url('/assets/fonts/Hind-Light.ttf');
	src: url('/assets/fonts/Hind-Light.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:"Hind Regular";
	src: url('/assets/fonts/Hind-Regular.ttf');
	src: url('/assets/fonts/Hind-Regular.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:"Hind Bold";
	src: url('/assets/fonts/Hind-Bold.ttf');
	src: url('/assets/fonts/Hind-Bold.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
html {font-size: 20px;}
* {margin:0; padding:0; font-family:"Hind Light"; color:#000;}
body {width:100%;}
a {text-decoration:none !important;}
ul {list-style:none;}

.bkDark {
	background-color: var(--clDark);
}

.tooltip-inner {
    background-color: #f00 !important;
    font-size: .6rem;
}

.bs-tooltip-top .arrow::before {
	border-top-color: #f00 !important;
}

.bs-tooltip-bottom .arrow::before {
	border-bottom-color: #f00 !important;
}

.bs-tooltip-left .arrow::before {
	border-left-color: #f00 !important;
}

.bs-tooltip-right .arrow::before {
	border-right-color: #f00 !important;
}

footer {
	padding: 5rem 0 0;
	background-color: var(--clDark);
}

.footer-text {
	padding-left: 2rem;
}

.footer-text p {
	color: var(--clWhite);
	font-size: .8rem;
}

.footer-image {
	width: 50%;
	text-align: right;
}

.footer-image img {
	width: 40%;
}